
/* ----------------- Download Modal ------------------- */

.download-modal-header {
    text-align:center;
    font-size:10pt;
    border-bottom:thin solid #e1e1e1;
    color:silver;
    padding-bottom:10px;
    margin-bottom:10px;
}

.download-modal-content {
    height:350px;
}

.download-modal-actions {
    text-align:center;
} 

.download-modal-actions a {
    min-width:340px;
}